return Def.ActorFrame {

	LoadActor( "Ez_back.png" ) .. {
		OnCommand = cmd(zoom,6;x,SCREEN_WIDTH/2;y,SCREEN_WIDTH/2-80;spin;effectmagnitude,0,0,30;);
	
	};
	
	LoadActor( "ez_back_one.png" ) .. {
		OnCommand = cmd(zoom,2;x,SCREEN_WIDTH/2;y,SCREEN_WIDTH/2-80;spin;effectmagnitude,0,0,-30;);
	
	};	
	
		
};


